{% extends 'base.html' %}
{% load static %}

{% block meta %}
  <title>Sehat Covid-19</title>
  <link rel="stylesheet" type="text/css" href="{% static 'main/style.css' %}" />
{% endblock meta %}

{% block content %}
    <div class="d-flex flex-column justify-content-center align-items-center">
        <div class="d-flex flex-column justify-content-center align-items-center">
            <img id = "header" class = "full-size absolute-position depth-1" src="{% static 'main/img/halfcircle.png'%}" style = "top: -15">
            <img id = "header-logo" src="{% static 'main/img/homepic.png' %}" alt = "Header logo">
            <h1 id = "nama-produk" class = "montserrat-bold">Sehat COVID-19</h1>
            <h3 id = "deskripsi-produk" class = "montserrat-regular margin-top-2 text-center">Dikembangkan oleh<br>beberapa mahasiswa Fakultas Ilmu Komputer Universitas Indonesia</h3>
        </div>
        <div class = "break"></div>
        <div class = "d-flex flex-column justify-content-center align-items-center padding-4 full-size">
            <div id = "tujuan-kami" class = "color-1 padding-1 padding-left-2 margin-left-2">
                <h2 id = "tujuan-kami-text" class = "montserrat-regular">Tujuan Kami</h2>
            </div>
            <div id = "tujuan-kami-isi" class="d-flex align-items-center justify-content-center margin-top-4">
                <img id = "gambar" src="{% static 'main/img/tujuanpic.png' %}" alt = "tujuan picture">
                <p id = "deskripsi" class = "montserrat-regular" style = "text-align: justify">
                    Membantu pasien COVID-19 maupun penyandang gejala 
                    agar mendapatkan layanan periksa maupun rawat dengan 
                    tanpa perlu mengkhawatirkan masalah 
                    transportasi
                </p>
            </div>
        </div>
        <div class = "break"></div>
        <h1 id = "kontributor" class = "montserrat-bold margin-bottom-4">Kontributor</h1>
        <div class = "padding-1">
            <div id = "card" class = "d-flex justify-content-center align-items-center">
                <div id = "card-isi" class = "d-flex flex-row justify-content-around align-items-center padding-3 margin-2 color-3">
                    <img id = "card-image" src="{% static 'main/img/pic_andre.png' %}" alt = "andre picture">
                    <div class = "card-text" class = "d-flex flex-column justify-content-center margin-top-3">
                        <p id = "card-text-isi" class = "montserrat-medium">Muhamad Andre Gunawan</p>
                        <p id = "card-text-isi" class = "montserrat-regular">Ilmu Komputer</p>
                    </div>
                </div>
                <div id = "card-isi" class = "d-flex flex-row justify-content-around align-items-center padding-3 margin-2 color-3">
                    <img id = "card-image" src="{% static 'main/img/pic_nana.png' %}" alt = "nana picture">
                    <div class = "card-text" class = "d-flex flex-column justify-content-center margin-top-3">
                        <p id = "card-text-isi" class = "montserrat-medium">Nurdiana Putri</p>
                        <p id = "card-text-isi" class = "montserrat-regular">Sistem Informasi</p>
                    </div>
                </div>
                <div id = "card-isi" class = "d-flex flex-row justify-content-around align-items-center padding-3 margin-2 color-3">
                    <img id = "card-image" src="{% static 'main/img/pic_fauzan.png' %}" alt = "fauzan picture">
                    <div class = "card-text" class = "d-flex flex-column justify-content-center margin-top-3">
                        <p id = "card-text-isi" class = "montserrat-medium">Fauzan Ramadhanto A.P.</p>
                        <p id = "card-text-isi" class = "montserrat-regular">Ilmu Komputer</p>
                    </div>
                </div>
            </div>
            <div id = "card" class = "d-flex justify-content-center align-items-center">
                <div id = "card-isi" class = "d-flex flex-row justify-content-around align-items-center padding-3 margin-2 color-3">
                    <img id = "card-image" src="{% static 'main/img/pic_raffy.png' %}" alt = "raffy picture">
                    <div class = "card-text" class = "d-flex flex-column justify-content-center margin-top-3">
                        <p id = "card-text-isi" class = "montserrat-medium">Muhammad Raffy Suprajeni</p>
                        <p id = "card-text-isi" class = "montserrat-regular">Sistem Informasi</p>
                    </div>
                </div>
                <div id = "card-isi" class = "d-flex flex-row justify-content-around align-items-center padding-3 margin-2 color-3">
                    <img id = "card-image" src="{% static 'main/img/pic_ruly.png' %}" alt = "ruly picture">
                    <div class = "card-text" class = "d-flex flex-column justify-content-center margin-top-3">
                        <p id = "card-text-isi" class = "montserrat-medium">Ruly Achmad Gemilang Gultom</p>
                        <p id = "card-text-isi" class = "montserrat-regular">Sistem Informasi</p>
                    </div>
                </div>
            </div>
        </div>
        <div class = "break"></div>
        <div class = "d-flex flex-row justify-content-between align-items-center padding-4 full-size">
            <button style = "background: none; border: 0px;">
                <a href="{% url 'main:testiform' %}">
                    <img src="{% static "main/svg/tambah_kesan.svg" %}" alt = "Add kesan button">
                </a>
            </button>
            <div class = "color-1 padding-1" style = "padding-right: 2%; padding-left: 10%">
                <h2 class = "montserrat-regular" style = "font-size: 30px;">Testimoni</h2>
            </div>
        </div>
        <div class = 'testimoni-relative-parent'>
            {% if testimonis %}
                {% for testimoni in testimonis %}
                    <div class = 'testimoni-relative-child'>
                        <div class ='testimoni-absolute-profile-img'>
                            <img id="profile-picture" src="{% static 'main/img/default-avatar.jpg'%}">
                        </div>
                        <div class='testimoni-absolute-text'>
                            <b>{{ testimoni.display_name }}</b>
                            <p>{{ testimoni.content }}</p>
                        </div>
                    </div>
                {% endfor %}
            {% endif %}
        </div>
        <br>
    </div>
{% endblock content %}